rkt - App Container runtime(1)

NAME

rkt - rkt, the application container runner

SYNOPSIS

rkt [command] [flags]

DESCRIPTION

A CLI for running app containers on Linux.

To get the help on any specific command, run "rkt help command".

OPTIONS

--debug[=false]
    print out more debug information to stderr

--dir=/var/lib/rkt
    rkt data directory

-h, --help[=false]
    help for rkt

--insecure-options=none
    comma-separated list of security features to disable. Allowed values: "none", "image", "tls", "ondisk", "http", "pubkey", "capabilities", "paths", "seccomp", "all-fetch", "all-run", "all"

--local-config=/etc/rkt
    local configuration directory

--system-config=/usr/lib/rkt
    system configuration directory

--trust-keys-from-https[=false]
    automatically trust gpg keys fetched from https

--user-config=
    user configuration directory

SEE ALSO

rkt-api-service(1), rkt-cat-manifest(1), rkt-completion(1), rkt-config(1), rkt-enter(1), rkt-export(1), rkt-fetch(1), rkt-gc(1), rkt-image(1), rkt-list(1), rkt-metadata-service(1), rkt-prepare(1), rkt-rm(1), rkt-run(1), rkt-run-prepared(1), rkt-status(1), rkt-stop(1), rkt-trust(1), rkt-version(1)

HISTORY

30-Jan-2018 Auto generated by spf13/cobra